<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>LiteralLocate_Window</name>
    <message>
        <source>Locate Dialog</source>
        <translation>Locate Dialog</translation>
    </message>
    <message>
        <source>Line Number</source>
        <translation>Line Number</translation>
    </message>
    <message>
        <source>Text positioning line number (max value: 1,000,000)</source>
        <translation>Text positioning line number (max value: 1,000,000)</translation>
    </message>
    <message>
        <source>Current</source>
        <translation>Current</translation>
    </message>
    <message>
        <source>Locate</source>
        <translation>Locate</translation>
    </message>
    <message>
        <source>Locate the text cursor by the specified line number</source>
        <translation>Locate the text cursor by the specified line number</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancel</translation>
    </message>
    <message>
        <source>Cancel and close that window</source>
        <translation>Cancel and close that window</translation>
    </message>
</context>
</TS>
